<?xml version="1.0" encoding="UTF-8"?><song><author>Michael Card, John Thompson</author>
<title>Koruyan, Kayıran TY612 RT237</title>
<lyrics>[C1]
.       Dm      G          C        F
   Koruyan, kayıran, tek efendimiz olan,
.       Bb          E7
   Güçlü olan tek isim,
.         Am         A
   Asırlardır değişmeyen.
.       Dm      G          C         F
   Koruyan, kayıran, sevgiyle kucaklayan,
.      Bb      Dm7 G           C
   İsmini yücelti riz, kutsal olan.

[V1]
.     Dm       G           C           F
 İbrahim'in oğlunu yüce sevginle kurtardın,
.     Bb       E7          Am         A
 Kızıldeniz'i ise kudretli ellerle yardın.
.     Dm       G            C          F
 Yürekleri bilerek, eğik başları kaldırdın,
.  Bb          G          C
 Günahtan özgürlüğü tattırdın.

[V2]
.     Dm        G           C         F
 İnsanlar anlamadı Mesih'in yaptıklarını,
.     Bb       E          Am       A
 Oysa açıklıyordu sözün yüce tasarını.
.    Dm           G            C          F
 Açıkça gösterdin ki, tek kurtuluş İsa'daydı,
.    Bb        G      Bb          G
 Mesih'in haçıyla tasarın tamamlandı.</lyrics>
<copyright>1981, 1982 Mole End Music</copyright>
<tempo>70</tempo>
<key>Am</key>
<hymn_number>612</hymn_number>
</song>